GNU bug report logs - #41314
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41309, #41310, #41311, #41312, #41313, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:14 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-selenium' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:39 2020
Received: from localhost ([127.0.0.1]:39532 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovD-00045t-J3
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:39 -0400
Received: from lists.gnu.org ([209.51.188.17]:39266)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZomE-0003jd-Pw
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:50:23 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59446)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZomE-0003vs-I9
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:50:22 -0400
Received: from mail-vs1-xe36.google.com ([2607:f8b0:4864:20::e36]:34034)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZomD-0005qP-Tn
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:50:22 -0400
Received: by mail-vs1-xe36.google.com with SMTP id v26so2535460vsa.1
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:50:21 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=juLiC+ntjhv8cHpQ6nGhbSar/B9ZbcxotOtNda6RYyk=;
 b=cgLt3H3p7iNKKqpw3ZtZCOfDnrJt9O/5UYky1T9A62ahJnR8fPxYvcb7lWVV0e/xB6
 n0qNDAKP79f0clOfvcez48E12PQMq2mdk8xZuWACmmBLZsUuiwEYVxE2dmlLDph2/o+C
 Xcq5eQQ7x3yZgjkpu6VCPPutTX69WWXw3vjUvucO7QDJmfI6bf+O2RYztnCiu4yz8vLw
 o0JrHPN1WHJIS5v08kKGBfe+pO00yhQe/KDsvYSXzVdV2XJZMJYYfZaNp+IsOo1u5cvf
 eMK1/iI4mbRhEpvaEbRKcqCH5/iZiGxohnaFekFh6B4WwlN0BZgUMFU+pnRQfP3iYj/q
 7Veg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=juLiC+ntjhv8cHpQ6nGhbSar/B9ZbcxotOtNda6RYyk=;
 b=dmt8ORpK23SGi/O8Ga14iKOkU1sXMpJ7nGW2cazQTsdI6gxYxd4NNddfdVSCKT6OL1
 wV+Klv8i912uraVdl2fSYYnxVqyAX92PR6VAm/5FMiDysLMHlV1RCvEoLYpgBULp47Hh
 T+foba9dsURP2orTQm0hMaWnyUW84AUWMz8um48qvudZ7ABPm6p8Dhabq12FjUkO55tw
 /VJSqEYFDNn41h//4ZbFR3xlYhY9x5LlFEAsYmws5gpbSAaUlK7RFVZt51/FBIhXs068
 Pb+/bzu/0cI3Xcw0w6Ur6puIBHSumC0Zmfm657cyAGc6c22NMtdeNx1ae073pIJktxDK
 4hLw==
X-Gm-Message-State: AOAM532Jd/JnOTOAXXQL28cV+ejvVbEWkPdAUE8hqw7RV3/haMMztlLk
 b8AYD4d5IzElRG1/WpMPXCeAXR39aa7AwulwBIArNFKam0A=
X-Google-Smtp-Source: ABdhPJy0i37WztY8A3L9JsUaonesA2iz95teIZM/mrJPegKbA5YeAQN6aGOUJVjkPnvw+zO28Bae+9a/Dd+9mX0A2tU=
X-Received: by 2002:a67:ebd2:: with SMTP id y18mr5374522vso.116.1589604620802; 
 Fri, 15 May 2020 21:50:20 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:50:09 -0400
Message-ID: <CAFkJGRfRcGJeTZGPmeUGRucowaodrK3+OQAs2sofNZ4p5bnKPg@HIDDEN>
Subject: Django 3 dependency: python-selenium
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e36;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vs1-xe36.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is missing: python-selenium




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41314; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.